/* Popup Dialog */

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0;
    left: 0;

    height: 100%;
    width: 100%;

    background: #000;
    display: none;
}


/* Popup Styles*/

.popupWrapper {
    background-color: #ffffff;
}


.popupContainer{
    position: absolute;
    width: 450px;
    height: auto;
    left: 45%;
    top: 80px;
    background: #FFF;
}


.popupHeader {
    font-size:16px;
    font-weight:bold;
    text-transform: uppercase;
    background:#F4F4F2;
    position:relative;
    padding: 6px 20px;
    border-bottom: 1px solid #DDD;
}


.popupHeader .modal_close {
    position: absolute;
    right: 0;
    top:0;
    padding-top: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    background:#E4E4E2;
    cursor: pointer;
    color:#aaa;
    font-size:16px;
}


.popupBody {
    padding:20px;
}
